Bug 1801 - Missing dep on sed for apt-0.5.4cnc9-alt5
Summary: Missing dep on sed for apt-0.5.4cnc9-alt5
Status: CLOSED FIXED
Alias: None
Product: Sisyphus
Classification: Development
Component: apt (show other bugs)
Version: unstable
Hardware: all Linux
: P4 blocker
Assignee: Gleb F-Malinovskiy
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-01-04 00:39 MSK by newt
Modified: 2003-08-25 15:18 MSD (History)
5 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description newt 2003-01-04 00:39:52 MSK
Пакет apt-0.5.4cnc9-alt5 использует в установочных скриптах /usr/bin/subst, который поставляется пакетом sed, но зависимость на sed в пакете apt отсутствует.
---

---

Comment 1 Dmitry V. Levin 2003-01-17 18:25:54 MSK
Fixed in 0.5.4cnc9-alt6
Comment 2 Dmitry V. Levin 2003-01-17 18:25:54 MSK
Fixed in 0.5.4cnc9-alt6